? /projects/NS2345K/www/diagnostics/esmvaltool/yanchun/recipe_perfmetrics_CMIP6_20200802_165151/preproc/ua850/ua/CMIP5_CCSM4_Amon_historical_r1i1p1_ua_2000-2004.nc
: alias: CMIP5_CCSM4
  alternative_dataset: ERA-Interim
  dataset: CCSM4
  diagnostic: ua850
  end_year: 2004
  ensemble: r1i1p1
  exp: historical
  filename: /projects/NS2345K/www/diagnostics/esmvaltool/yanchun/recipe_perfmetrics_CMIP6_20200802_165151/preproc/ua850/ua/CMIP5_CCSM4_Amon_historical_r1i1p1_ua_2000-2004.nc
  frequency: mon
  institute:
  - NCAR
  long_name: Eastward Wind
  mip: Amon
  modeling_realm:
  - atmos
  preprocessor: pp850
  project: CMIP5
  recipe_dataset_index: 0
  reference_dataset: NCEP
  short_name: ua
  standard_name: eastward_wind
  start_year: 2000
  units: m s-1
  variable_group: ua
? /projects/NS2345K/www/diagnostics/esmvaltool/yanchun/recipe_perfmetrics_CMIP6_20200802_165151/preproc/ua850/ua/CMIP5_NorESM1-M_Amon_historical_r1i1p1_ua_2000-2004.nc
: alias: CMIP5_NorESM1-M_r1i1p1
  alternative_dataset: ERA-Interim
  dataset: NorESM1-M
  diagnostic: ua850
  end_year: 2004
  ensemble: r1i1p1
  exp: historical
  filename: /projects/NS2345K/www/diagnostics/esmvaltool/yanchun/recipe_perfmetrics_CMIP6_20200802_165151/preproc/ua850/ua/CMIP5_NorESM1-M_Amon_historical_r1i1p1_ua_2000-2004.nc
  frequency: mon
  institute:
  - NCC
  long_name: Eastward Wind
  mip: Amon
  modeling_realm:
  - atmos
  preprocessor: pp850
  project: CMIP5
  recipe_dataset_index: 1
  reference_dataset: NCEP
  short_name: ua
  standard_name: eastward_wind
  start_year: 2000
  units: m s-1
  variable_group: ua
? /projects/NS2345K/www/diagnostics/esmvaltool/yanchun/recipe_perfmetrics_CMIP6_20200802_165151/preproc/ua850/ua/CMIP5_NorESM1-M_Amon_historical_r3i1p1_ua_2000-2004.nc
: alias: CMIP5_NorESM1-M_r3i1p1
  alternative_dataset: ERA-Interim
  dataset: NorESM1-M
  diagnostic: ua850
  end_year: 2004
  ensemble: r3i1p1
  exp: historical
  filename: /projects/NS2345K/www/diagnostics/esmvaltool/yanchun/recipe_perfmetrics_CMIP6_20200802_165151/preproc/ua850/ua/CMIP5_NorESM1-M_Amon_historical_r3i1p1_ua_2000-2004.nc
  frequency: mon
  institute:
  - NCC
  long_name: Eastward Wind
  mip: Amon
  modeling_realm:
  - atmos
  preprocessor: pp850
  project: CMIP5
  recipe_dataset_index: 1
  reference_dataset: NCEP
  short_name: ua
  standard_name: eastward_wind
  start_year: 2000
  units: m s-1
  variable_group: ua
? /projects/NS2345K/www/diagnostics/esmvaltool/yanchun/recipe_perfmetrics_CMIP6_20200802_165151/preproc/ua850/ua/CMIP5_NorESM1-M_Amon_historical_r2i1p1_ua_2000-2004.nc
: alias: CMIP5_NorESM1-M_r2i1p1
  alternative_dataset: ERA-Interim
  dataset: NorESM1-M
  diagnostic: ua850
  end_year: 2004
  ensemble: r2i1p1
  exp: historical
  filename: /projects/NS2345K/www/diagnostics/esmvaltool/yanchun/recipe_perfmetrics_CMIP6_20200802_165151/preproc/ua850/ua/CMIP5_NorESM1-M_Amon_historical_r2i1p1_ua_2000-2004.nc
  frequency: mon
  institute:
  - NCC
  long_name: Eastward Wind
  mip: Amon
  modeling_realm:
  - atmos
  preprocessor: pp850
  project: CMIP5
  recipe_dataset_index: 1
  reference_dataset: NCEP
  short_name: ua
  standard_name: eastward_wind
  start_year: 2000
  units: m s-1
  variable_group: ua
? /projects/NS2345K/www/diagnostics/esmvaltool/yanchun/recipe_perfmetrics_CMIP6_20200802_165151/preproc/ua850/ua/CMIP5_NorESM1-ME_Amon_historical_r1i1p1_ua_2000-2004.nc
: alias: CMIP5_NorESM1-ME
  alternative_dataset: ERA-Interim
  dataset: NorESM1-ME
  diagnostic: ua850
  end_year: 2004
  ensemble: r1i1p1
  exp: historical
  filename: /projects/NS2345K/www/diagnostics/esmvaltool/yanchun/recipe_perfmetrics_CMIP6_20200802_165151/preproc/ua850/ua/CMIP5_NorESM1-ME_Amon_historical_r1i1p1_ua_2000-2004.nc
  frequency: mon
  institute:
  - NCC
  long_name: Eastward Wind
  mip: Amon
  modeling_realm:
  - atmos
  preprocessor: pp850
  project: CMIP5
  recipe_dataset_index: 2
  reference_dataset: NCEP
  short_name: ua
  standard_name: eastward_wind
  start_year: 2000
  units: m s-1
  variable_group: ua
? /projects/NS2345K/www/diagnostics/esmvaltool/yanchun/recipe_perfmetrics_CMIP6_20200802_165151/preproc/ua850/ua/CMIP6_CESM2_Amon_historical_r1i1p1f1_ua_2000-2004.nc
: activity: CMIP
  alias: CMIP6_CESM2
  alternative_dataset: ERA-Interim
  dataset: CESM2
  diagnostic: ua850
  end_year: 2004
  ensemble: r1i1p1f1
  exp: historical
  filename: /projects/NS2345K/www/diagnostics/esmvaltool/yanchun/recipe_perfmetrics_CMIP6_20200802_165151/preproc/ua850/ua/CMIP6_CESM2_Amon_historical_r1i1p1f1_ua_2000-2004.nc
  frequency: mon
  grid: gn
  institute:
  - NCAR
  long_name: Eastward Wind
  mip: Amon
  modeling_realm:
  - atmos
  preprocessor: pp850
  project: CMIP6
  recipe_dataset_index: 3
  reference_dataset: NCEP
  short_name: ua
  standard_name: eastward_wind
  start_year: 2000
  units: m s-1
  variable_group: ua
? /projects/NS2345K/www/diagnostics/esmvaltool/yanchun/recipe_perfmetrics_CMIP6_20200802_165151/preproc/ua850/ua/CMIP6_NorESM2-LM_Amon_historical_r2i1p1f1_ua_2000-2004.nc
: activity: CMIP
  alias: CMIP6_NorESM2-LM_r2i1p1f1
  alternative_dataset: ERA-Interim
  dataset: NorESM2-LM
  diagnostic: ua850
  end_year: 2004
  ensemble: r2i1p1f1
  exp: historical
  filename: /projects/NS2345K/www/diagnostics/esmvaltool/yanchun/recipe_perfmetrics_CMIP6_20200802_165151/preproc/ua850/ua/CMIP6_NorESM2-LM_Amon_historical_r2i1p1f1_ua_2000-2004.nc
  frequency: mon
  grid: gn
  institute:
  - NCC
  long_name: Eastward Wind
  mip: Amon
  modeling_realm:
  - atmos
  preprocessor: pp850
  project: CMIP6
  recipe_dataset_index: 4
  reference_dataset: NCEP
  short_name: ua
  standard_name: eastward_wind
  start_year: 2000
  units: m s-1
  variable_group: ua
? /projects/NS2345K/www/diagnostics/esmvaltool/yanchun/recipe_perfmetrics_CMIP6_20200802_165151/preproc/ua850/ua/CMIP6_NorESM2-LM_Amon_historical_r3i1p1f1_ua_2000-2004.nc
: activity: CMIP
  alias: CMIP6_NorESM2-LM_r3i1p1f1
  alternative_dataset: ERA-Interim
  dataset: NorESM2-LM
  diagnostic: ua850
  end_year: 2004
  ensemble: r3i1p1f1
  exp: historical
  filename: /projects/NS2345K/www/diagnostics/esmvaltool/yanchun/recipe_perfmetrics_CMIP6_20200802_165151/preproc/ua850/ua/CMIP6_NorESM2-LM_Amon_historical_r3i1p1f1_ua_2000-2004.nc
  frequency: mon
  grid: gn
  institute:
  - NCC
  long_name: Eastward Wind
  mip: Amon
  modeling_realm:
  - atmos
  preprocessor: pp850
  project: CMIP6
  recipe_dataset_index: 4
  reference_dataset: NCEP
  short_name: ua
  standard_name: eastward_wind
  start_year: 2000
  units: m s-1
  variable_group: ua
? /projects/NS2345K/www/diagnostics/esmvaltool/yanchun/recipe_perfmetrics_CMIP6_20200802_165151/preproc/ua850/ua/CMIP6_NorESM2-LM_Amon_historical_r1i1p1f1_ua_2000-2004.nc
: activity: CMIP
  alias: CMIP6_NorESM2-LM_r1i1p1f1
  alternative_dataset: ERA-Interim
  dataset: NorESM2-LM
  diagnostic: ua850
  end_year: 2004
  ensemble: r1i1p1f1
  exp: historical
  filename: /projects/NS2345K/www/diagnostics/esmvaltool/yanchun/recipe_perfmetrics_CMIP6_20200802_165151/preproc/ua850/ua/CMIP6_NorESM2-LM_Amon_historical_r1i1p1f1_ua_2000-2004.nc
  frequency: mon
  grid: gn
  institute:
  - NCC
  long_name: Eastward Wind
  mip: Amon
  modeling_realm:
  - atmos
  preprocessor: pp850
  project: CMIP6
  recipe_dataset_index: 4
  reference_dataset: NCEP
  short_name: ua
  standard_name: eastward_wind
  start_year: 2000
  units: m s-1
  variable_group: ua
? /projects/NS2345K/www/diagnostics/esmvaltool/yanchun/recipe_perfmetrics_CMIP6_20200802_165151/preproc/ua850/ua/CMIP6_NorESM2-MM_Amon_historical_r1i1p1f1_ua_2000-2004.nc
: activity: CMIP
  alias: CMIP6_NorESM2-MM_r1i1p1f1
  alternative_dataset: ERA-Interim
  dataset: NorESM2-MM
  diagnostic: ua850
  end_year: 2004
  ensemble: r1i1p1f1
  exp: historical
  filename: /projects/NS2345K/www/diagnostics/esmvaltool/yanchun/recipe_perfmetrics_CMIP6_20200802_165151/preproc/ua850/ua/CMIP6_NorESM2-MM_Amon_historical_r1i1p1f1_ua_2000-2004.nc
  frequency: mon
  grid: gn
  institute:
  - NCC
  long_name: Eastward Wind
  mip: Amon
  modeling_realm:
  - atmos
  preprocessor: pp850
  project: CMIP6
  recipe_dataset_index: 5
  reference_dataset: NCEP
  short_name: ua
  standard_name: eastward_wind
  start_year: 2000
  units: m s-1
  variable_group: ua
? /projects/NS2345K/www/diagnostics/esmvaltool/yanchun/recipe_perfmetrics_CMIP6_20200802_165151/preproc/ua850/ua/CMIP6_NorESM2-MM_Amon_historical_r2i1p1f1_ua_2000-2004.nc
: activity: CMIP
  alias: CMIP6_NorESM2-MM_r2i1p1f1
  alternative_dataset: ERA-Interim
  dataset: NorESM2-MM
  diagnostic: ua850
  end_year: 2004
  ensemble: r2i1p1f1
  exp: historical
  filename: /projects/NS2345K/www/diagnostics/esmvaltool/yanchun/recipe_perfmetrics_CMIP6_20200802_165151/preproc/ua850/ua/CMIP6_NorESM2-MM_Amon_historical_r2i1p1f1_ua_2000-2004.nc
  frequency: mon
  grid: gn
  institute:
  - NCC
  long_name: Eastward Wind
  mip: Amon
  modeling_realm:
  - atmos
  preprocessor: pp850
  project: CMIP6
  recipe_dataset_index: 5
  reference_dataset: NCEP
  short_name: ua
  standard_name: eastward_wind
  start_year: 2000
  units: m s-1
  variable_group: ua
? /projects/NS2345K/www/diagnostics/esmvaltool/yanchun/recipe_perfmetrics_CMIP6_20200802_165151/preproc/ua850/ua/CMIP6_NorESM2-MM_Amon_historical_r3i1p1f1_ua_2000-2004.nc
: activity: CMIP
  alias: CMIP6_NorESM2-MM_r3i1p1f1
  alternative_dataset: ERA-Interim
  dataset: NorESM2-MM
  diagnostic: ua850
  end_year: 2004
  ensemble: r3i1p1f1
  exp: historical
  filename: /projects/NS2345K/www/diagnostics/esmvaltool/yanchun/recipe_perfmetrics_CMIP6_20200802_165151/preproc/ua850/ua/CMIP6_NorESM2-MM_Amon_historical_r3i1p1f1_ua_2000-2004.nc
  frequency: mon
  grid: gn
  institute:
  - NCC
  long_name: Eastward Wind
  mip: Amon
  modeling_realm:
  - atmos
  preprocessor: pp850
  project: CMIP6
  recipe_dataset_index: 5
  reference_dataset: NCEP
  short_name: ua
  standard_name: eastward_wind
  start_year: 2000
  units: m s-1
  variable_group: ua
? /projects/NS2345K/www/diagnostics/esmvaltool/yanchun/recipe_perfmetrics_CMIP6_20200802_165151/preproc/ua850/ua/OBS6_ERA-Interim_reanaly_1_Amon_ua_2000-2004.nc
: alias: OBS6
  alternative_dataset: ERA-Interim
  dataset: ERA-Interim
  diagnostic: ua850
  end_year: 2004
  filename: /projects/NS2345K/www/diagnostics/esmvaltool/yanchun/recipe_perfmetrics_CMIP6_20200802_165151/preproc/ua850/ua/OBS6_ERA-Interim_reanaly_1_Amon_ua_2000-2004.nc
  frequency: mon
  long_name: Eastward Wind
  mip: Amon
  modeling_realm:
  - atmos
  preprocessor: pp850
  project: OBS6
  recipe_dataset_index: 6
  reference_dataset: NCEP
  short_name: ua
  standard_name: eastward_wind
  start_year: 2000
  tier: 3
  type: reanaly
  units: m s-1
  variable_group: ua
  version: 1
? /projects/NS2345K/www/diagnostics/esmvaltool/yanchun/recipe_perfmetrics_CMIP6_20200802_165151/preproc/ua850/ua/OBS_NCEP_reanaly_1_Amon_ua_2000-2004.nc
: alias: OBS
  alternative_dataset: ERA-Interim
  dataset: NCEP
  diagnostic: ua850
  end_year: 2004
  filename: /projects/NS2345K/www/diagnostics/esmvaltool/yanchun/recipe_perfmetrics_CMIP6_20200802_165151/preproc/ua850/ua/OBS_NCEP_reanaly_1_Amon_ua_2000-2004.nc
  frequency: mon
  long_name: Eastward Wind
  mip: Amon
  modeling_realm:
  - atmos
  preprocessor: pp850
  project: OBS
  recipe_dataset_index: 7
  reference_dataset: NCEP
  short_name: ua
  standard_name: eastward_wind
  start_year: 2000
  tier: 2
  type: reanaly
  units: m s-1
  variable_group: ua
  version: 1
? /projects/NS2345K/www/diagnostics/esmvaltool/yanchun/recipe_perfmetrics_CMIP6_20200802_165151/preproc/ua850/ua/MultiModelMean_Amon_ua_2000-2004.nc
: alias: MultiModelMean
  alternative_dataset: ERA-Interim
  dataset: MultiModelMean
  diagnostic: ua850
  end_year: 2004
  exp: historical
  filename: /projects/NS2345K/www/diagnostics/esmvaltool/yanchun/recipe_perfmetrics_CMIP6_20200802_165151/preproc/ua850/ua/MultiModelMean_Amon_ua_2000-2004.nc
  frequency: mon
  long_name: Eastward Wind
  mip: Amon
  modeling_realm:
  - atmos
  preprocessor: pp850
  reference_dataset: NCEP
  short_name: ua
  standard_name: eastward_wind
  start_year: 2000
  units: m s-1
  variable_group: ua
? /projects/NS2345K/www/diagnostics/esmvaltool/yanchun/recipe_perfmetrics_CMIP6_20200802_165151/preproc/ua850/ua/MultiModelMedian_Amon_ua_2000-2004.nc
: alias: MultiModelMedian
  alternative_dataset: ERA-Interim
  dataset: MultiModelMedian
  diagnostic: ua850
  end_year: 2004
  exp: historical
  filename: /projects/NS2345K/www/diagnostics/esmvaltool/yanchun/recipe_perfmetrics_CMIP6_20200802_165151/preproc/ua850/ua/MultiModelMedian_Amon_ua_2000-2004.nc
  frequency: mon
  long_name: Eastward Wind
  mip: Amon
  modeling_realm:
  - atmos
  preprocessor: pp850
  reference_dataset: NCEP
  short_name: ua
  standard_name: eastward_wind
  start_year: 2000
  units: m s-1
  variable_group: ua
